Firefox PHP

IBM DB2 driver for phorum 5.2 - testers needed

Posted by Radim Kolar 
IBM DB2 driver for phorum 5.2 - testers needed
April 15, 2009 02:43PM
I am seeking testers for phorum ibm db2 driver. You can get it from:

http://rapidshare.com/files/221611527/phorum-db2a2-5.2.10.tar.bz2

You need IBM DB2 9.5.1 or higher, you can get it from ibm.com site for free and ibm_db2 php extension.
Sorry, only registered users may post in this forum.

Click here to login